@charset "utf-8";
img {
	width: 100%;
}
/* ========section hero======== */
.hero {
	position: relative;
	width: 100%;
	height: 483px;

	background-image: url(../img/index/hero-bg.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: repeat;
}

.hero-content {
	display: flex;
	justify-content: flex-end;
	position: relative;
}

.hero-content__text {
	width: 50%;
	padding-top: 119px;
}

.hero-content__text span {
	font-size: 21px;
	line-height: 31px;
	color: #fff;
	background-color: #000;
	padding: 10px 34px;
}

.hero-content__text h2 {
	font-weight: 400;
	font-size: 57px;
	line-height: 77px;
	margin-top: 35px;
}

.hero-content__text p {
	font-size: 18px;
	line-height: 28px;
	margin-top: 8px;
}

.hero-img-r {
	position: fixed;
	top: 152px;
	right: 0px;
	width: 46px;
	height: 183px;
	z-index: 10;
	background-color: #da5411;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-top-left-radius: 12px;
	border-bottom-left-radius: 12px;
}

.hero-img-r img {
	max-width: 15px;
	margin-top: 5px;
}

.hero-img-r span {
	font-size: 16px;
	font-weight: 800;
	color: #fff;

	writing-mode: vertical-lr;
	-ms-writing-mode: tb-lr;
	display: flex;
	align-items: center;
}
/* ========section hero======== */

/* ==========section p2========== */
.top-p2 {
	width: 100%;
}

.p2__text-top {
	font-size: 10px;
	line-height: 20px;
	margin-left: 205px;
}

.top-p2 .section-title {
	margin-top: 47px;
}

.p2-content {
	display: flex;
	justify-content: space-between;
	padding: 40px 40px 0 75px;
}

.content__item {
	width: 394px;
	height: auto;

	background-color: #fbf3e8;
	border-radius: 15px;

	position: relative;
	border-radius: 10px;
}

.content__item::after {
	position: absolute;
	content: "";
	width: 158px;
	height: 124px;
	background-image: url(../img/index/bg-t-r.png);
	background-size: cover;
	background-position: top right;
	top: 0;
	right: 0;
}

.content-img__position {
	position: absolute;
	width: 110px;
	top: -20px;
	left: -35px;
}

.content__item:first-child {
	padding: 30px 48px;
}

.content__item:last-child {
	padding: 54px 48px 30px;
}

.content__inner {
	text-align: center;
	color: #da5411;
}

.content__inner h4 {
	font-size: 17px;
	line-height: 27px;
	font-weight: 400;
}

.content__inner img {
	max-width: 155px;
	margin-top: 5px;
	margin-left: 23%;
}

.content__item:last-child .content__inner img {
	margin-left: 21%;
}

.content__inner h3 {
	font-size: 33px;
	line-height: 43px;
	font-weight: 400;
	margin-top: 7px;
}

.content__inner span {
	margin-top: 1px;

	font-size: 39px;
	line-height: 49px;

	position: absolute;
	width: 100%;
	left: 0;
	z-index: 2;
}

.content__inner-position {
	position: relative;
	height: 49px;
}

.content__inner-position::after {
	position: absolute;
	content: "";
	left: 10px;
	bottom: -2px;

	width: 55%;
	height: 13px;
	z-index: 1;

	background-color: #ffff45;
}

.content__item:last-child .content__inner .content__inner-position::after {
	left: 20px;
	width: 38%;
}

.content__inner p {
	font-size: 14px;
	line-height: 24px;
	margin-top: 14px;
	text-align: left;

	color: #000;
}

.content__inner p span {
	position: static;
	color: #da5411;
	font-weight: bold;
	font-size: 14px;
	line-height: 24px;
}
/* ==========section p2========== */
/* ===========section p3=========== */
.top-p3 {
	margin-top: 45px;
	padding: 50px 0 88px;

	/* background-image: url(../img/index/s3-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat; */
	position: relative;
}

.top-p3__img-bg {
	position: absolute;
	width: 100%;
	height: auto;
	top: 0;
	left: 0;
	z-index: -1;
}

.top3-content {
	display: flex;
}

.top3-content__desc {
	width: 45%;
}

.top3-content__img {
	flex: 1;
}

.top3-content__img img {
	max-width: 432px;
	box-shadow: 10px 10px 20px 0px rgb(0 0 0 / 18%);
}

.top3-content__desc {
	padding-top: 30px;
}

.top3-content__desc span {
	font-size: 17px;
	line-height: 27px;
	padding-left: 45px;
	position: relative;
}

.top3-content__desc span::after {
	position: absolute;
	content: "";
	left: 0;
	top: 50%;
	transform: translateY(-50%);

	height: 2px;
	width: 35px;

	background-color: rgb(170, 170, 170);
}

.top3-content__desc h3 {
	font-size: 38px;
	line-height: 57px;
	font-weight: 400;

	margin-top: 27px;
	letter-spacing: 2px;
}

.top3-content__desc p {
	font-size: 14px;
	line-height: 29px;
	margin-top: 25px;

	letter-spacing: 1px;
}

.top3-content__desc a {
	margin-top: 35px;
	padding-left: 30px;
}
/* ===========section p3=========== */

/* ============section info============ */
.info {
	width: 100%;
	padding-top: 15px;
}

.info-content {
	margin-top: 50px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.info__item {
	width: calc(100% / 3 - 20px);
	height: 165px;
	border: 1px solid #da5411;

	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;

	position: relative;
}

.info__item::after {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;

	background-color: rgb(31 12 2 / 78%);
	opacity: 0;
	visibility: hidden;
	transition: 0.2s;
	z-index: 1;
}

.info__item:hover::after {
	opacity: 1;
	visibility: visible;
}

.info__item:hover .info__item-link {
	transform: translate(-50%, -50%) scale(1);
	opacity: 1;
	visibility: visible;
}

.info__item:nth-child(4),
.info__item:nth-child(5),
.info__item:nth-child(6) {
	margin-bottom: 0px;
}

.info__item-link {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) scale(0);

	display: flex;
	z-index: 10;
	transition: 0.2s;
	transition-delay: 0.1s;

	opacity: 0;
	visibility: hidden;

	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.info__item-link span {
	font-size: 13px;
	color: #fff;
}

.info__item-link img {
	width: 21px;
	margin-left: 20px;
}

.info__item-img {
	width: 130px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.info__item-img img {
	max-width: 36px;
	margin: 0 auto;
}

.info__item-img span {
	font-size: 22px;
	line-height: 32px;
	margin-top: 5px;

	color: #da5411;
}

.info__item-img span.span-last {
	font-size: 12px;
	line-height: 22px;
	margin-top: 0px;
}

.info__item-desc {
	flex: 1;
	background-color: #da5411;
	padding: 14px 16px;
}

.info__item-desc li {
	color: #fff;
	font-size: 14px;
	line-height: 23px;
	font-weight: bold;
}
/* ============section info============ */
/* ============section number============ */
.number {
	width: 100%;
	padding-top: 134px;
	margin-bottom: 150px;
}

.number-items {
	padding-top: 47px;
	display: flex;
}

.number__item {
	padding: 7px 0 5px 0;
	width: calc(100% / 3);
	display: flex;
	flex-direction: column;
	align-items: center;
	border-left: 2px solid rgb(174 174 174);
}

.number__item-title {
	font-size: 23px;
}

.number__item:last-child {
	border-right: 2px solid rgb(174 174 174);
}

.item__number {
	display: flex;
	align-items: center;
	margin-top: 30px;
}

.item__number img {
	max-width: 107px;
	margin: 0 20px;
}

.item__number span {
	font-size: 24px;
}

.item__number .fw-bold {
	color: #c91a1a;
}

.item__img {
	display: flex;
	align-items: flex-end;
	justify-content: center;
	margin-top: 10px;
	width: 100%;
}

.item__img span {
	font-size: 12px;
	color: #6a6a6a;
}

.item__img img {
	width: auto;
}

.number__item:nth-child(2) .item__img {
	padding-left: 58px;
}

.number__item:nth-child(3) .item__img {
	padding-left: 40px;
}

.number__item:nth-child(2) .item__img img {
	width: 96px;
}

.number__item:nth-child(2) .item__img span {
	margin-left: 5px;
}

.number__item:nth-child(3) .item__img {
	margin-top: -5px;
}

.number__item:nth-child(3) .item__img span {
	margin-right: 10px;
}

.number__item:nth-child(3) .item__img img {
	width: 74px;
}

/*20230207〜不要部分 後日削除*/
/*.number-content {
	width: 795px;
	margin: 150px auto 0;
	position: relative;
	top: 0;
	left: 0;
	background-image: url(../img/index/number-bg.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	text-align: center;
	height: 400px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.number-content h4 {
	font-size: 22px;
	line-height: 32px;
	font-weight: 400;
}
.number-content h3 {
	font-size: 47px;
	line-height: 57px;
	color: #c91a1a;
	margin-top: 10px;
	font-weight: 400;
}

.number-content p {
	font-size: 13px;
	line-height: 23px;
	margin-top: 10px;
}

.number-content p span {
	color: #da5411;
}*/
/* ============section number============ */

/* ================section p4================ */
.top-p4 {
	width: 100%;
	padding-top: 80px;
}

.top-p4__content {
	width: 100%;
	background-image: url(../img/index/p4-bg.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;

	height: 260px;
	position: relative;
	padding: 35px 80px 0px;
}

.p4__title {
	display: flex;
	position: relative;
	align-items: center;
}

.p4__title img {
	width: 8.5%;
}

.p4__title h3 {
	font-size: 36px;
	line-height: 46px;
	font-weight: 400;
	color: #fff;
	margin-left: 40px;
	flex: 1;
}

.top-p4__content p {
	text-align: right;
	margin-right: 50px;
	font-size: 12px;
	line-height: 22px;

	color: #fff;
	margin-top: 5px;
}

.p4__title h3 span {
	color: #e9c604;
	position: relative;
}

.p4__title h3 span::after {
	position: absolute;
	content: "";
	width: 100%;
	height: 2px;

	top: 100%;
	left: 0px;
	background-color: #e9c604;
}

.p4__content {
	margin-top: 10px;
	display: flex;
	justify-content: space-between;
}

.choose__item {
	display: flex;
	margin-bottom: 15px;
	align-items: center;
}

.choose__item:last-child {
	margin-bottom: 0px;
}

.choose__item img {
	width: 27px;
	margin-right: 8px;
}

.choose__item span {
	color: #fff;
	font-size: 17px;
}

.p4__list-choose {
	flex: 1;
}

.p4__content-img {
	width: 290px;
}
/* ================section p4================ */
/* =======section p5======= */
.top-p5 {
	width: 100%;
	padding-top: 90px;
}

.p5__content {
	display: flex;
	justify-content: space-between;
	padding: 0 42px 0 55px;
}

.p5__img {
	max-width: 320px;
	z-index: 2;
}

.p5__img img {
	margin-bottom: 40px;
	-webkit-box-shadow: 20px 20px 20px 0px rgb(0 0 0 / 25%);
	-moz-box-shadow: 20px 20px 20px 0px rgb(0 0 0 / 25%);
	box-shadow: 20px 20px 20px 0px rgb(0 0 0 / 25%);
}

.p5__img p {
	font-size: 12px;
	line-height: 22px;
	margin-bottom: 6px;
}
/*iPad 縦向きのみ*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
	.p5__img p {
		white-space: nowrap;
	}
}
/*SP用CSS(ipad mini 7.9インチ未対応)*/
@media only screen and (max-width: 767px) {
	.p5__img p {
		white-space: nowrap;
	}
}

.p5__img p.p-last {
	margin-bottom: 0px;
}

.p5__img p.p-center {
	font-size: 15px;
	line-height: 25px;
}

.p5__desc {
	width: 656px;
	margin-left: -75px;

	background-color: #f8f5f4;
	margin-top: 55px;
	padding: 55px 60px 0 155px;
}

.p5__desc span {
	font-size: 17px;
	line-height: 27px;
	padding-left: 40px;

	position: relative;
}

.p5__desc span::after {
	position: absolute;
	content: "";
	height: 1px;
	width: 32px;
	left: 0;
	top: 50%;
	background-color: #707070;
}

.p5__desc h3 {
	font-size: 38px;
	line-height: 48px;
	margin-top: 15px;
	font-weight: 400;
}

.p5__desc p {
	font-size: 14px;
	line-height: 24px;
	margin-top: 25px;
}

.p5__desc a {
	margin: 30px 0 0 0;
	float: right;
	width: 217px;

	padding-left: 60px;
}

.p5__desc a img {
	right: 40px;
}
/* =======section p5======= */

/* ==========news section========== */
.news {
	width: 100%;
	padding-top: 110px;
	position: relative;
}

.news__list {
	width: 1014px;
	margin: 45px auto 0;
}

.new__item {
	width: 220px;
	padding: 0 17px;
}

.new__item-date {
	font-size: 12px;
	line-height: 22px;
}

.new__item-title {
	padding: 15px 0;
	font-size: 17px;
	line-height: 27px;

	border-bottom: 2px solid #c0c0c0;
	font-weight: 400;
}

.new__item-desc {
	font-size: 13px;
	line-height: 23px;
	padding-top: 15px;
}

.slide-left,
.slide-right {
	width: 47px;
	height: 47px;
	background-color: #da5411;
	display: flex;
	align-items: center;
	justify-content: center;

	position: absolute;
	cursor: pointer;
}

.slide-left {
	top: 57%;
}

.slide-right {
	top: 57%;
}

/* ==========news section========== */


.banner01{
	width: 100%;
	height: auto;
	margin: 40px auto 0;
	display: block;
}
.banner01 .banner01_01{
	width: 980px;
	height: auto;
	margin: 0 auto;
	display: block;
}
.banner01 .banner01_01 a{
	width: 100%;
	height: 205px;
	background-image: url(../img/lease/photo013.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: flex;
	justify-content: center;
	align-items: center;
}
.banner01 .banner01_01 .banner01_01_01{
	width: auto;
	height: auto;
	display: block;
	margin: auto;
	position: relative;
	z-index: 1;
}
.banner01 .banner01_01 p{
	font-size: 22px;
	line-height: 32px;
	font-weight: 800;
	color: #DA5411;
	text-align: center;
	padding: 0 30px;
	margin: 0 auto 11px;
	position: relative;
}
.banner01 .banner01_01 p::before{
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	top: auto;
	bottom: -2px;
	width: 86%;
	height: 13px;
	z-index: -1;
	margin: auto;
	background-color: #F8E239;
}
.banner01 .banner01_01 p::after{
	position: absolute;
	content: "";
	width: 100%;
	height: 45px;
	background-image: url(../img/lease/item05.png);
	background-size: 100% auto;
	background-position: center;
	background-repeat: no-repeat;
	z-index: -1;
	left: 0;
	right: 0;
	top: auto;
	bottom: -2px;
	margin: auto;
}
.banner01 .banner01_01 h3 {
	font-size: 40px;
	line-height: 50px;
	font-weight: 600;
	text-align: center;
}
.banner01 .banner01_01 span{
	width: auto;
	height: auto;
	font-size: 12px;
	line-height: 22px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.banner01 .banner01_01 span img{
	width: 15px;
	margin-left: 10px;
}








/* ========responsive======== */
@media only screen and (max-width: 767px) {
	.hero {
		height: 358px;
		background-image: url(../img/index/hero-bg_sp.jpg);
	}
	.hero-content__text {
		width: 100%;
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
		padding-top: 0px;
		padding-bottom: 10px;
	}
	.hero-content__text span {
		font-size: 14px;
		padding: 1px 0px;
		text-align: center;
		width: 81%;
		margin: 0 auto;
	}
	.hero-content__text h2 {
		font-size: 39px;
		line-height: 49px;
		color: #fff;
		text-align: center;
		margin-top: 2px;
	}
	.hero-content__text p {
		font-size: 13px;
		color: #fff;
		text-align: center;
		margin-top: 0px;
	}
	.hero-img-r {
		width: 40px;
		height: 150px;
		top: 100px;
	}
	.hero-img-r span {
		font-size: 14px;
	}
	.p2__text-top {
		margin: 5px 0 0;
		font-size: 8px;
		line-height: 14px;
		text-align: left;
	}
	.top-p2 .section-title {
		margin-top: 25px;
	}
	.p2-content {
		flex-wrap: wrap;
		padding: 25px 20px 0 20px;
		justify-content: center;
		flex-direction: column;
		align-items: center;
	}
	.content__item {
		width: 100%;
		max-width: 290px;
	}
	.content__item::after {
		width: 116px;
		height: 91px;
	}
	.content__item:first-child {
		margin-bottom: 23px;
		padding: 20px 15px;
	}
	.content__item:last-child {
		padding: 30px 15px 20px;
	}
	.content-img__position {
		width: 27%;
		top: -10px;
		left: -20px;
	}
	.content__inner h4 {
		font-size: 12px;
		line-height: 22px;
	}
	.content__inner h3 {
		font-size: 24px;
		line-height: 34px;
	}
	.content__inner span {
		font-size: 28px;
		line-height: 38px;
	}
	.content__inner img {
		max-width: 115px;
		margin: 5px auto 0px;
	}
	.content__inner-position::after {
		left: 29px;
		bottom: 8px;
		width: 44%;
	}
	.content__inner p {
		font-size: 13px;
		line-height: 23px;
		margin-top: 0px;
		text-align: left;
	}
	.content__item:last-child .content__inner img {
		margin-left: auto;
	}
	.content__item:last-child .content__inner .content__inner-position::after {
		left: 45px;
		width: 32%;
	}
	.container .btn{
		margin: 40px auto 0;
		max-width: 224px;
		height: 50px;
		line-height: 50px;
		text-align: left;
		padding-left: 30px;
		font-size: 13px;
	}

	.top-p3 {
		margin-top: 55px;
		/* background-image: url(../img/index/s3-bg_sp.jpg); */
		padding: 18px 0 5px;
	}
	.top3-content {
		flex-wrap: wrap;
	}
	.top3-content__desc,
	.top3-content__img {
		width: 100%;
	}
	.top3-content__desc span {
		font-size: 15px;
		line-height: 25px;
	}
	.top3-content__desc h3 {
		font-size: 25px;
		line-height: 35px;
		margin-top: 15px;
		letter-spacing: 0px;
	}
	.top3-content__desc p {
		font-size: 14px;
		line-height: 24px;
		margin-top: 12px;

		letter-spacing: 0px;
	}
	.top3-content__img {
		flex: inherit;
	}
	.top3-content__desc a {
		margin: 30px auto 0;
	}
	.top3-content__sp {
		margin-top: 10px;
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
	}
	.top3-content__sp p {
		width: 51%;
		margin-top: 0px;
	}
	.top3-content__sp img {
		width: 41%;
		/* box-shadow: 10px 10px 20px 0px rgb(0 0 0 / 15%); */
	}
	.top3-content__desc {
		padding-top: 0px;
	}
	.info,
	.number {
		padding-top: 60px;
		margin-bottom: 60px;
	}
	.info-content {
		margin-top: 17px;
		justify-content: center;
	}
	.info__item {
		width: 100%;
		max-width: 400px;
		margin-bottom: 16px !important;
		height: auto;
		min-height: 93px;
	}
	.info__item:last-child {
		margin-bottom: 0px !important;
	}
	.info__item-img {
		width: 34.3%;
		min-width: 110px;
	}

	.info__item .info__item-img span .info__item-img__sp {
		position: absolute;
		width: 15px !important;
		right: 10px;
		top: 50%;
		transform: translateY(-50%);
	}
	.info__item-desc__sp {
		background-color: #da5411;
		font-size: 14px;
		line-height: 23px;
		padding: 14px 25px 10px;

		flex: 1;
		color: #fff;
	}
	.info__item-img img {
		max-width: 30px;
	}
	.info__item-img span {
		font-size: 17px;
		line-height: 20px;
		position: relative;
		width: 100%;
		text-align: center;
	}
	.info__item-img span.span-last {
		font-size: 10px;
		line-height: 20px;
	}
	.info__item:nth-child(5) .info__item-img span {
		text-align: left;
		padding-left: 15px;
	}
	.info__item:nth-child(3) .info__item-img img {
		width: 22px;
	}
	.info__item:nth-child(5) .info__item-img img,
	.info__item:nth-child(6) .info__item-img img {
		max-width: 35px;
	}

	.number-items {
		padding-top: 10px;
		flex-wrap: wrap;
	}
	.number__item {
		width: 100%;
		border-left: inherit;
		padding: 20px 0 5px 0;
	}
	.number__item:last-child {
		border-right: inherit;
	}
	.number__item-title {
		font-size: 18px;
		line-height: 28px;
	}
	.item__number img {
		max-width: 87px;
		margin: 0 10px;
	}
	.item__number img.img-last {
		margin: 0 0 0 20px;
	}
	.opacity-0 {
		opacity: 0;
	}
	.item__number {
		align-items: flex-end;
		padding-bottom: 20px;
		border-bottom: 1px solid #787878;
		margin-top: 0px;
	}
	.item__number span {
		margin-bottom: 12px;
	}
	.number__item:nth-child(2) .item__number img.img-last {
		max-width: 75px;
	}
	.number__item:nth-child(3) .item__number img.img-last {
		max-width: 92px;
	}
	/*20230207〜不要部分 後日削除*/
	/*.number-content {
		width: 100%;
		max-width: 337.5px;
		height: 350px;
		padding: 0 40px;
		margin: 100px auto 0;
		background-image: url(../img/index/number-bg_sp.jpg);
	}
	.number-content h4 {
		font-size: 14px;
		line-height: 24px;
	}
	.number-content h3 {
		font-size: 33px;
		line-height: 43px;
	}
	.number-content p {
		font-size: 12px;
		line-height: 17px;
	}*/

	.top-p4 {
		padding-top: 60px;
	}
	.top-p4__content {
		height: auto;
		padding: 30px 28px 35px;
	}
	.p4__title {
		display: block;
	}
	.p4__title img {
		width: 33px;
		margin: 0 auto;
	}
	.p4__title h3 {
		margin-left: 0px;
		font-size: 24px;
		line-height: 34px;
		margin-top: 8px;
		text-align: center;
	}
	.top-p4__content p {
		margin-top: 15px;
		text-align: center;
		margin-right: 0px;
	}
	.p4__content {
		flex-wrap: wrap;
		margin-top: 17px;
	}
	.choose__item span {
		font-size: 14px;
		line-height: 20px;
	}
	.choose__item {
		align-items: flex-start;
	}
	.choose__item img {
		margin-top: 5px;
		width: 21px;
	}
	.p4__content-img {
		width: 87%;
		margin: 15px auto 0;
	}
	.p4__list-choose {
		flex: inherit;
	}
	.top-p5 {
		padding-top: 60px;
	}
	.p5__content {
		padding: 0px;
		flex-wrap: wrap;
		position: relative;
	}
	.p5__content::before {
		position: absolute;
		content: "";
		background-color: #f8f5f4;
		width: 79%;
		height: 64%;
		top: 32%;
		right: 0%;
		z-index: -1;
	}
	.p5__img {
		width: 100%;
		display: flex;
		max-width: 100%;
	}
	.p5__img-sp {
		width: 50%;
		padding-right: 25px;
	}
	.p5__img img {
		width: 100%;
		margin-bottom: 0px;
		-webkit-box-shadow: 10px 10px 10px 0px rgb(0 0 0 / 25%);
		-moz-box-shadow: 10px 10px 10px 0px rgb(0 0 0 / 25%);
		box-shadow: 10px 10px 10px 0px rgb(0 0 0 / 25%);
	}
	.p5__img-title__sp {
		flex: 1;
		padding-top: 35px;
	}
	.p5__img-title__sp span {
		font-size: 15px;
		line-height: 25px;
		color: #150c06;
		padding-left: 40px;

		position: relative;
	}
	.p5__img-title__sp span::after {
		position: absolute;
		content: "";
		width: 30px;
		height: 1px;
		top: 50%;
		left: 0;

		background-color: #707070;
	}
	.p5__img-title__sp h3 {
		font-size: 24px;
		line-height: 34px;
		margin-top: 8px;
		font-weight: 400;
	}
	.p5__desc {
		width: 100%;
		margin-left: 0px;
		padding: 0px;
		background-color: transparent;
		margin-top: 0px;

		position: relative;
		z-index: 1;
	}

	.p5__desc-sp p {
		font-size: 10px;
		line-height: 20px;
		margin-top: 20px;
	}
	.p5__desc-sp p:nth-child(2) {
		font-size: 14px;
		line-height: 24px;
		margin-top: 5px;
	}
	.p5__desc-sp p:nth-child(2) span {
		font-size: 11px;
		position: static;
		padding-left: 5px;
	}
	.p5__desc span::after {
		position: static;
		content: none;
	}
	.p5__desc p {
		margin-top: 15px;
	}
	.p5__desc a {
		float: left;
	}

	/* slider */
	.new__item {
		padding: 0;
	}
	.news__list {
		width: 220px;
		margin: 20px auto 0;
	}
	.slide-right,
	.slide-left {
		top: 52%;
	}
	/* slider */
	.news {
		padding-top: 65px;
	}

	.banner01{
		width: 100%;
		height: auto;
		margin: 40px auto 0;
		display: block;
	}
	.banner01 .banner01_01{
		width: 90%;
		height: auto;
		margin: 0 auto;
		display: block;
	}
	.banner01 .banner01_01 a{
		width: 100%;
		height: 150px;
		background-color: #F5EBDA;
		background-image: none;
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		overflow: hidden;
	}
	/*.banner01 .banner01_01 a::before{
		position: absolute;
		content: "";
		width: 199px;
		height: 150px;
		background-image: url(../img/lease/item06.png);
		background-size: auto 100%;
		background-position: left center;
		background-repeat: no-repeat;
		z-index: 0;
		top: 0;
		bottom: 0;
		left: auto;
		right: 80%;
		margin: auto;
	}*/
	.banner01 .banner01_01 a::after{
		position: absolute;
		content: "";
		width: 181px;
		height: 150px;
		background-image: url(../img/lease/item07.png);
		background-size: auto 100%;
		background-position: right center;
		background-repeat: no-repeat;
		z-index: 0;
		top: 0;
		bottom: 0;
		left: 80%;
		right: auto;
		margin: auto;
	}
	.banner01 .banner01_01 .banner01_01_01{
		width: auto;
		height: auto;
		display: block;
		margin: auto;
		position: relative;
		z-index: 1;
	}
	.banner01 .banner01_01 p{
		font-size: 14px;
		line-height: 24px;
		font-weight: 800;
		color: #DA5411;
		text-align: center;
		padding: 0 30px;
		margin: 0 auto 11px;
		position: relative;
	}
	.banner01 .banner01_01 p::before{
		position: absolute;
		content: "";
		left: 0;
		right: 0;
		top: auto;
		bottom: -2px;
		width: 86%;
		height: 13px;
		z-index: -1;
		margin: auto;
		background-color: #F8E239;
	}
	.banner01 .banner01_01 p::after{
		position: absolute;
		content: "";
		width: 100%;
		height: 45px;
		background-image: url(../img/lease/item05.png);
		background-size: 100% auto;
		background-position: center;
		background-repeat: no-repeat;
		z-index: -1;
		left: 0;
		right: 0;
		top: auto;
		bottom: -2px;
		margin: auto;
	}
	.banner01 .banner01_01 h3 {
		font-size: 22px;
		line-height: 23px;
		font-weight: 600;
		text-align: center;
	}
	.banner01 .banner01_01 span{
		width: auto;
		height: auto;
		font-size: 12px;
		line-height: 22px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.banner01 .banner01_01 span img{
		width: 15px;
		margin-left: 10px;
	}
	.slide-left {
		top: 57%;
	}

	.slide-right {
		top: 57%;
	}
}

@media only screen and (max-width: 374px) {
	.info__item-img span {
		font-size: 15px;
		line-height: 25px;
	}
	.info__item-desc__sp {
		font-size: 13px;
		line-height: 20px;
		padding: 12px 20px 10px;
	}
	.info__item-img {
		width: 30%;
		min-width: 105px;
	}
	.info__item {
		min-height: 102px;
	}
	.number-content h3 {
		font-size: 29px;
		line-height: 38px;
	}
}
@media only screen and (max-width: 320px) {
	.number-content {
		height: 300px;
		padding: 0 20px;
	}
	.number-content h3 {
		margin-top: 5px;
	}
}
/* ========responsive======== */
